body{
	background: url('../img/bg.gif') center 40px no-repeat #342E3D;
	font-family: Monospace, Courier New, Courier, sans-serif;
	color: #fff;
}
input, textarea, button{ outline: none; }

.h1{
	text-align: center;
	margin-top: 70px;
	margin-bottom: 0px;

}
.h1 img{
	width: 100%;
	max-width: 405px;
}

p.soon{
	text-align: center;
	margin-top: 3px;
	text-transform: uppercase;
}
p.cls{
	text-align: center;
	font-size: 10px;
	margin-top: 160px;
}

.menu{
	margin-top: 20px;
}
.menu a{
	color: #fff;
	text-decoration: underline;
}
.menu a:hover{
	text-decoration: none;
}

.neo{
	margin-top: 30px;
	color: #342E3D;
}

iframe{
	width: 450px;
	height: 253px;
	border: 0px;
	margin-top: 20px;
}

/* Responsive View
=================================*/

/* Landscape phone to portrait tablet */
@media (max-width: 1199px){

}
@media (max-width: 991px){

}

@media (max-width: 767px) { 

}
 
/* Landscape phones and down */
@media (max-width: 480px) { 

}